body {
  font-size: 14px;
  line-height: 150%;
  font-family:'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiraginfont-familyo Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
  letter-spacing: -0.02em;
}
a,
a:visited {
  text-decoration: underline;
  color: #ffffff;
}
a:hover {
  color: inherit;
}
hr {
  border-color: rgba(255,255,255, 0.2);
  margin-top: 0;
  margin-bottom: 0;
}
.container {
  padding-left: 0;
  padding-right: 0;
  max-width: 100%;
}
.highlighted-features {
  background: #101519;
}

/* Component
--------------------------------- */
/* <> Button <> */
.btn {
  border-radius: 0;
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase;
  padding: 8px 15px 8px 15px;
  display: inline-block;
}
.btn > span {
  display: inline-block;
  vertical-align: middle;
}
.btn .material-icons-outlined {
  margin-left: 10px;
}
.ci-btn-white {
  background: #fff;
}
.ci-btn-transparent {
  background: transparent;
  border: 2px solid #ffffff;
  color: #ffffff;
}
.ci-btn-transparent:hover{
  color: #000000;
  background: #ffffff;
}
.ci-btn-orange {
  background: #F26522;
   border:2px solid #F26522;
}
.ci-btn-orange:hover{
  color: #ffffff;
  background: transparent;
  border:2px solid #F26522;
}

/* <> Heading label <> */
.ci-sec-label {
  opacity: 0.6;
}

/* <> Heading <> */
h1, h2, h3, h4, h5, h6 {
  letter-spacing: -0.02em;
  font-family:'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
}
h1 {
  font-size: 44px;
  line-height: 100%;
}
h2 {
  font-size: 28px;
  line-height: 120%;
}
h3 {
  font-size: 24px;
  line-height: 120%;
}
h4 {
  font-size: 22px;
  line-height: 120%;
}

/* <> Shortcut <> */
.scroll-shortcut {
  display: none;

  position: absolute;
  right: -140px;
  bottom: 80px;
  transform: rotate(-90deg);
  transform-origin: center left;
  transition: all .3s;
  width: 200px;
  text-decoration: none;
}
.scroll-shortcut svg {
  margin-right: 15px;
}
.scroll-shortcut:hover {
  color: #8246AF;
  text-decoration: none;
}
.scroll-shortcut svg path,
.scroll-shortcut svg line {
  stroke: #111;
  transition: all .3s;
}
.scroll-shortcut:hover svg path,
.scroll-shortcut:hover svg line {
  stroke: #8246AF;
}


/* Main menu
--------------------------------- */
.ci-menu-container {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 2;
}
.ci-menu-container .ci-menu-container-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.ci-menu-container .ci-menu-container-inner .ci-menu-logo {
  flex-grow: 0;
}
.ci-menu-container .ci-menu-container-inner .ci-menu-outer {
  flex-grow: 1;
  display: none;
  align-items: center;
}
.ci-menu-container .ci-menu-inner li a {
  font-family:'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
  font-weight: bold;
  text-decoration: none;
  display: block;
  margin-right: 15px;
  padding: 4px 10px;
  transition: all .3s;
}
.ci-menu-container .ci-menu-inner li a:hover {
  background: #fff;
  color: #000;
}

/* <> Logo AMD <> */
.ci-menu-container .logo-amd img {
  max-width: 100px;
  height: auto;
  display: block;
}

/* <> Mobile menu <> */
.ci-menu-outer.open {
  position: fixed;
  z-index: 2;
  background: #000;
  max-width: 300px;
  top: 0;
  right: 0;
  height: 100%;
  padding: 15px;
  display: block !important;
}
.ci-menu-outer.open .ci-menu-inner li {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid rgba(255,255,255,0.5);
}
.ci-menu-outer.open .ci-menu-inner li a {
  font-family:'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
  font-weight: bold;
  text-decoration: none;
  display: block;
  padding: 4px 0;
  transition: all .3s;
}
.ci-menu-outer.open .ci-menu-inner li a:hover {
  text-indent: 15px;
}
.ci-menu-outer.open .ci-menu-inner li a:hover {
  background: #fff;
  color: #000;
}

/* <> Trigger <> */
.ci-trigger-close {
  position: absolute;
  display: flex;
  top: 16px;
  left: -30px;
  width: 30px;
  height: 30px;
  background: #ffffff;
  color: #000;
  align-items: center;
  justify-content: center;
}


/* Masthead
--------------------------------- */
.ci-header-outer {
  background-image: url(../img/ryzen7000_kv.png);
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 150% auto;
  padding-top: 40%;
}
.ci-header-outer .ci-header-details {
  max-width: 740px;
  width: 60%;
  margin: 0 0 0 auto;
}
.ci-header-details h1 {
  font-size: 2.2em;
  font-weight: bolder;
}

.ci-header-details h1 span {
  color: #F26522;
}
.ci-header-outer .ci-logo-ryzen {
  border-right: 1px solid rgba(255,255,255, 0.5);
}
.ci-header-outer .ci-header-details .ci-logo-ryzen img {
  max-width: 90px;
  display: block;
}
.ci-logo-windows img {
  width: 244px;
  display: block;
}


/* Premium Experience
--------------------------------- */
.black-bg {
  background: url(../img/section1-3-bg.png);
  background-size: cover;
  background-position: center;
}
/*.ci-premex-outer .ci-sec-body figure {
  background: #101519;
}*/
.ci-premex-outer .ci-sec-body figure img {
  display: block;
  width: 100%;
  height: auto;
}
.ci-premex-outer .ci-sec-body .col-inner {
  margin-top: -60px;
  /*background: #101519;*/
}


/* Premium Performance
--------------------------------- */
.ci-premper-outer,
.ci-buildmodern-outer,
.ci-cuttingedge-outer {
  background-color: #101519;
}


/* Premium Performance
--------------------------------- */
.ci-seamex-outer {
  background: #101519 url(../img/220323-Ryzen6000-CoverFeature2.jpeg) no-repeat right top;
  background-size: 110% auto;
  padding-top: 40%;
}


/* Simplified Fleet Management
--------------------------------- */
.ci-fleetmng-outer {
  background: #101519 url(../img/220323-Ryzen6000-CoverFeature4.jpeg) no-repeat right top;
  background-size: 150% auto;
  padding-top: 40%;
}


.ci-premiumdevices-outer {
  background: rgb(13,133,159);
  background: radial-gradient(circle, rgba(13,133,159,1) 0%, rgba(1,91,110,1) 100%);
}
.ci-premiumdevices-outer .premiumdevices figure figcaption {
  position: absolute;
  top: 8%;
  left: 0;
  width: 100%;
}


/* Form
--------------------------------- */
#mktoContainer .mktoForm .mktoFormRow input,
#mktoContainer .mktoForm .mktoFormRow select,
#mktoContainer .mktoForm .mktoFormRow textarea {
  border-radius: 0;
}
#mktoContainer .mktoForm button.mktoButton {
  background-color: #FF6A00;
  border-color: #FF6A00;
  border-radius: 0;
}
#mktoContainer .mktoForm .mktoRequiredField label.mktoLabel,
#mktoContainer .mktoForm label.mktoLabel {
  font-size: 14px;
  line-height: 150%;
  font-weight: bold;
}
#mktoContainer .mktoForm .mktoFormRow.ctxEmail {
  width: 100%;
}
#mktoContainer .mktoForm .mktoFormRow.ctxsubscribe, #mktoContainer .mktoForm .mktoFormRow.ctxmkto_optin {
  margin-bottom: 10px;
}
#mktoContainer .mktoForm .mktoFormRow.ctxsubscribe .mktoFieldWrap label, #mktoContainer .mktoForm .mktoFormRow.ctxmkto_optin .mktoFieldWrap label {
  display: block;
  font-weight: normal;
}
#mktoContainer .mktoForm .mktoFormRow.ctxsubscribe .mktoFieldWrap label a, #mktoContainer .mktoForm .mktoFormRow.ctxmkto_optin .mktoFieldWrap label a {
  color: #111;
  padding: 0;
}

/* Footer
--------------------------------- */

footer .part1 {
    border-top: 1px solid #808080;
    margin-top: 40px;
    padding-top:40px;
    display: flex;
    display: -ms-flexbox;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

footer .logo {
    width: 200px;
    height: 30px;
}

footer .nav-ft {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

footer ul.nav-ft #ot-sdk-btn.ot-sdk-show-settings{
    font-size: 16px !important;
    line-height: 24px;
}

footer .nav-ft li a{
    text-decoration: none;
}

footer .nav-ft li + li {
    margin-left: 2em;
}

.ci-sec-footer {
  color: #CCCCCC;
}
.ci-follow {
  font-size: 16px;
  font-weight: bold;
  font-family:'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
}

.ci-details {
  font-family:'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
  color: #CCCCCC;
}
.ci-colophon {
  align-items: center;
  justify-content: flex-end;
}
.ci-colophon .ci-socials {
  margin-bottom: 15px;
}
.ci-colophon .ci-socials li {
  display: inline-block;
  width: 16px;
  height: 14px;
  margin-right: 15px;
}
.ci-colophon .ci-socials li a {
  display: block;
  width: 16px;
  height: 14px;
  overflow: hidden;
  text-indent: 200px;
  background: url(https://pages.ap.futurewithamd.com/rs/605-NZC-720/images/20220204-ml200-fb.png) no-repeat center center;
  background-size: cover;
}
.ci-colophon .ci-socials li.icon-twitter a {
  background-image: url(https://pages.ap.futurewithamd.com/rs/605-NZC-720/images/20220204-ml200-tw.png);
}
.ci-colophon .ci-socials li.icon-instagram a {
  background-image: url(https://pages.ap.futurewithamd.com/rs/605-NZC-720/images/20220204-ml200-ig.png);
}
.ci-colophon .ci-socials li.icon-youtube a {
  background-image: url(https://pages.ap.futurewithamd.com/rs/605-NZC-720/images/20220204-ml200-yt.png);
}

.ci-colophon .ci-socials li.icon-linkedin a {
  background-image: url(https://pages.ap.futurewithamd.com/rs/605-NZC-720/images/20220204-ml200-li.png);
}

.ci-colophon .ci-socials li.icon-twitch a {
  background-image: url(https://pages.ap.futurewithamd.com/rs/605-NZC-720/images/20220204-ml200-twitch.png);
}

.backtoptop img{
  max-width: 40px;
}

#backtotop {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  cursor: pointer; /* Add a mouse pointer on hover */
}

#sharebutton {
  position: fixed; /* Fixed/sticky position */
  top: 50%;
  left: 0px;
  transform: translateY(-50%);
  z-index: 99;
  background: #eee;
  padding: 8px;
}

#sharebutton .share-text{
  font-size: 12px;
  font-weight: bold;
  color: #111;
}

.ci-share-button li {
  display: block;
  text-align: center;
  /*width: 16px;
  height: 14px;*/
  margin-bottom: 15px;
  border-bottom: 1px solid #cccccc;
}
.ci-share-button li a {
  display: inline-block;
  text-align: center;
  margin-bottom: 10px;
  width: 16px;
  height: 14px;
  overflow: hidden;
  text-indent: 200px;
  background: url(https://pages.ap.futurewithamd.com/rs/605-NZC-720/images/20220204-ml200-fb2.png) no-repeat center center;
  background-size: cover;
}
.ci-share-button li.icon-twitter-share a {
  background-image: url(https://pages.ap.futurewithamd.com/rs/605-NZC-720/images/20220204-ml200-tw2.png);
}
.ci-share-button li.icon-email-share a {
  background-image: url(https://pages.ap.futurewithamd.com/rs/605-NZC-720/images/20220204-ml200-mail2.png);
}

.ci-share-button li.icon-linkedin-share a {
  background-image: url(https://pages.ap.futurewithamd.com/rs/605-NZC-720/images/20220204-ml200-li2.png);
}

.ci-share-button li:last-child  {
    margin-bottom: 0;
    border-bottom: 0;
  }


.backtoptop img:hover{
  opacity: 0.7;
}


.ci-wrap-xl {
  width: 85%;
}
.ci-premiumdevices-outer figcaption h3 {
  font-family: 'Klavika', 'Noto Sans', 'Helvetica Neue', Helvetica, 'Segoe UI', Arial, sans-serif;
}
.ci-intro-outer .ci-font-m {
  font-size: 1.03rem;
}
.ci-cuttingedge-outer .pb-5 p {
  font-size: 14.3px;
}
.ci-cuttingedge-outer .ci-font-m {
  font-size: 1em;
}
.ci-fleetmng-outer .ci-font-m {
  font-size: 1em;
}
.ci-sec-footer .ci-follow p {
  font-family: 'Klavika', 'Noto Sans', 'Helvetica Neue', Helvetica, 'Segoe UI', Arial, sans-serif;
}
.contact-inner {

}
.contact-read {
  font-size: 24px;
  line-height: 1.5;
  text-align: center;
}
.contact-btn {
  width: 50%;
  margin: 0 auto;
}
.contact-btn .btn {
  width: 100%;
  background: #FFD965;
  border-radius: 2px;
  border: 2px solid #FFD965;
  color: #000;
  font-size: 20px;
  padding: 5px 30px;
}
.contact-btn .btn:hover {
  background: #fff;
  color: #000;
}
.ci-premiumdevices-outer .justify-content-center .col-8 {
  flex: 0 0 100%;
  max-width: 100%;
}
.ci-buildmodern-inner h4 {
  font-size: 18px;
}
.iframe-wrap {
  width: 100%;
  aspect-ratio: 16/9;
  margin-top: 3rem;
}
.graph-img-wrap {
  margin-top: 50px;
}
.graph-img img {
  width: 100%;
}
.graph-img h3 {
  margin-top: 60px; 
}
.graph-img p {
  margin-bottom: 10px; 
}
.graph-img .footnote {
  text-align: right;
}
@media (max-width: 576px) {
  footer .logo {
    width: 30%;
    height: auto;
  }
  footer .nav-ft {
    font-size: 0.6rem;
  }
  footer .nav-ft li + li {
    margin-left: 1em;
  }
  footer ul.nav-ft #ot-sdk-btn.ot-sdk-show-settings{
    font-size: 10px !important;
  }
  section .ci-py-80 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .ci-seamex-outer,
  .ci-fleetmng-outer {
    background-position: right 40px;
    padding-top: 50%;
  }
}
@media (max-width: 1200px) {
  .ci-wrap-xl {
    width: 90%;
  }
}
@media screen and (max-width: 1400px) {
  .is-pc {
    display: none;
  }
}
@media screen and (min-width: 1060px) and (max-width: 1400px) {
  .ci-header-details h1 {
    font-size: 1.8em;
  }
}
@media screen and (min-width: 768px) and (max-width: 1060px) {
  .ci-header-details h1 {
    font-size: 1.4em;
  }
  .ci-logo-windows img {
    width: 180px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1400px) {
  .ci-premiumdevices-outer h2 .is-pc {
    display: block;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .ci-premiumdevices-outer h2 {
    font-size: 25px;
  }
  .ci-header-details h1 {
    font-size: 1.4em;
  }
}
@media (max-width: 1440px) {
  .ci-menu-container .ci-menu-inner li a {
    font-size: 15px;
  }
  .ci-menu-container .btn {
    font-size: 15px;
  }
}

@media screen and (min-width: 992px) {
  .ci-intro-outer h2 {
    font-size: 32px;
  }
  .ci-buildmodern-outer h4 {
    font-size: 22px;
  }
  .ci-premiumdevices-outer h2 {
    font-size: 33px;
  }
  .highlighted-features h2 {
    font-size: 35px;
  }
}
@media screen and (max-width: 991px) {
  .ci-fleetmng-outer h3 {
    font-size: 20px;
  }
}
@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .ci-premex-outer h3 br {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .ci-header-outer h1 {
    font-size: 20px;
  }
  .ci-premper-outer h3 {
    font-size: 19px;
  }
  .ci-seamex-outer h3 {
    font-size: 20px;
  }
  .amd-pro-security {
    font-size: 20px !important; 
  }
  .ci-premiumdevices-outer h2 {
    font-size: 16px;
  }
  .contact-read {
    font-size: 20px;
  }
  .contact-btn {
    width: 100%;
    padding: 0 15px;
  }
  .iframe-wrap {
    margin-top: 1.5rem;
  }
  .graph-img-wrap {
    margin-top: 30px;
  }
}
@media screen and (max-width: 380px) {
  .ci-header-outer h1 {
    font-size: 28px;
  }
  .ci-premex-outer h3 {
    font-size: 19px;
  }
  .ci-premper-outer h3 {
    font-size: 16px;
  }
  .ci-seamex-outer h3 {
    font-size: 18px;
  }
  .ci-cuttingedge-outer .pb-5 h3 {
    font-size: 20px;
  }
  .ci-fleetmng-outer h3 {
    font-size: 20px;
  }
}
@media screen and (max-width: 420px) {
  .ci-premiumdevices-outer h2 {
    font-size: 19px;
  }
  .premiumdevices h3 {
    font-size: 17px; 
  }
  .ci-sec-header h2 {
    font-size: 24px; 
  }
}

/** Produce RYZEN PRO */
.produce-ryzen-pro {
  background-image: url(../img/220323-Ryzen6000-CoverMasthead-Desk.jpeg);
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 100% auto !important;
}

.produce-ryzen-pro .ci-font-m:before {
  content: "✔";
  padding-right: 6px;
  color: #f26522;
}

.produce-ryzen-pro .py-xl-5 {
  padding-top: none !important;
  display: block !important;
}

.produce-ryzen-pro .py-xl-5 .btn-wrap {
  padding-top: 30px;
  padding-left: 30px;
}

.ci-cuttingedge-outer .produce-ryzen-pro {
  margin: 0 calc(50% - 50vw);
}

.highlighted-features h2 {
  position: relative;
  display: inline-block;
}

.highlighted-features h2::after {
  content: '';
  position: absolute;
  width: 130%;
  bottom: -6px;
  left: -15%;
  border-bottom: 4px solid #F26522;
}

.series-list img {
  width: 100%;
}

.processors-chips-list {
  display: flex;
  margin: 100px;
}

.processors-chips {
  background-color: #292929;
  width: 46%;
  max-width: 462px;
  margin: 14px;
  padding: 100px 20px 0 20px;
}

.processors-chips p {
  font-size: 16px;
  text-align: left;
}

.series-processers span {
  color: #F26522;
}

.processors-chips img {
  width: 44%;
}

.chips-1, .chips-2 {
  position: relative;
}

.processors-chips::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 412px;
  height: 117px;
  background-size: cover;
  top: -50px;
  left: 1.5%;
  right: 5%;
}

.chips-1::before {
  background-image: url('../img/ryzen_chips1.png');
}

.chips-2::before {
  background-image: url('../img/ryzen_chips2.png');
}

.logo img {
  width: 100%;
  /*max-width: 200px;*/
}

.text-center img {
  width: 100%;
}

.amd-7000-strongest span {
 color: #F26522; 
}

.amd-7000-strongest img {
  max-width: 110px;
  margin: 0 auto;
}

.amd-7000-strongest p {
  font-size: 14px;
  text-align: left;
}

.amd-7000-strongest .col-md-6 {
  padding: unset !important;
}

.amazon-point {
  font-weight: bolder;
}

.amazon-point a {
  color: #444444;
}

.ci-wrap-ll h2 {
  /*width: 50%;*/
  margin: 0 auto;
}

@media (max-width: 460px) {
  .black-bg {
    background: url(../img/section1-3-bg-sp.png);
    background-size: cover;
    background-position: center;
  }
  .mb-5 {
    margin-bottom: 1rem !important;
  }
  .ci-header-outer {
    background-image: url(../img/ryzen7000_kv_sp.png);
    background-position: center;
    background-size: 100%;
    padding-bottom: 30px;
  }
  .ci-header-details {
    width: 80% !important;
    margin: 0 auto !important;
    padding-top: 90% !important
  }
  .ci-header-details p {
    font-size: 12px;
  }

  .ci-header-details .ci-logo-windows img {
    max-width: 150px;
  }
  .series-processers .ci-sec-header p {
    font-size: 18px;
  }
  .processors-chips-list {
    flex-direction: column;
    margin: 80px 0 60px 0;
  }
  .highlighted-features h2::after{
    width: 120%;
    left: -10%;
  }
  .processors-chips {
    width: 100%;
    margin: unset;
    padding: 60px 20px 0 20px;
  }
  .chips-1 {
    margin-bottom: 72px;
  }
  .processors-chips::before {
    width: 280px;
    height: 78px;
    left: 13%;
  }
  .amd-7000-strongest p {
    margin-bottom: unset !important;
  }
  .p-4 {
    padding-left: 40px !important;
    padding-right: 40px !important;
  }
  .ci-title-outer h3 {
    font-size: 16px;
  }
}